/* CSS Document */
body{
margin:0;
background:url(../images/main-body-bg.jpg) top repeat-x #ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#555555;
}

#plantation{
background:url(../images/header-plantation.jpg) top no-repeat !important;
}

.clr{
clear:both;
}

img{
border:none;
}
#main-area{
background:url(../images/header-bg.jpg) top no-repeat;
margin:0 auto;
height:357px;
}
#plantation-area{

margin:0 auto;
height:357px;
}
#header{
background:url(../images/header-main.jpg) top no-repeat;
margin:0 auto;
height:357px;
width:1002px;
}
#header1{
background:url(../images/header-plantation.jpg) top no-repeat;
margin:0 auto;
height:357px;
width:1002px;
}

.menu-area{
float:right;
padding:0;
width:1002px;
height:87px;
}

.menu{
overflow: hidden; 
float:left;
padding:46px 0 16px 0;
_padding:41px 0 15px 0;
}
.menu ul{
margin:0;
padding:0;
}
.menu ul li{
display:inline;
list-style-type:none;
float:left;
background:url(../images/menu-divd.jpg) center right no-repeat;
}
.menu ul li a{
color:#d7d7d7;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
display: block;
float: left;
text-align:center;
line-height: 15px; 
height:25px;
padding-left:5px;
text-decoration: none;
margin-right:11px;
*margin-right:6px;
}
.menu a span{
display: block;
padding: 5px 14px 11px 14px;
color:#c9dfe7;
}

.menu a:hover{ 
background:url(../images/menu-left.gif) top left no-repeat;
color:#007814;
}

.menu a:hover span{
color:#007814;
background:url(../images/menu-right.gif) top right no-repeat;
}

#selected{
background:url(../images/menu-left.gif) top left no-repeat;
color:#007814;
}

#selected1{
color:#007814;
background:url(../images/menu-right.gif) top right no-repeat;
}


.more{
float:right;
padding:5px 0 0 0;
}
.more1 {
    float: right;
    margin-top: 184px;
    padding: 42px 190px 0 30px;
}
.more1 a{
padding:0;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff;
text-decoration:none;
font-weight:bold;
}
.more1 a:hover{
text-decoration:underline;
}
.more a{
padding:0;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#1939a0;
text-decoration:none;
font-weight:bold;
}
.more a:hover{
text-decoration:underline;
}






.header-left{
float:left;
width:579px;
}

.header-right{
float:left;
width:419px;
height:270px;
overflow:hidden;
}

.welcome{
padding:25px 0 0 25px;
}
.welcome-text{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
line-height:18px;
color:#4d4d4d;
padding:7px 0 0 30px;
}
.welcome-text1{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
line-height:18px;
color:#fff;
padding:7px 0 0 30px;
width:400px;
height:65px;
}
.welcome-text span{
font-size:18px;
}
.logo{
margin:0 0 0 12px;
}

.logo a{
background:url(../images/spacer.gif)  left top repeat;
width:206px;
height:90px;
}

#area-body{
margin:0 auto;
width:1002px;
padding:30px 0 0 0;
}

.left-pannel{
float:left;
width:230px;
}


.heading{
color:#1939a0;
font-family:Georgia, "Times New Roman", Times, serif;
padding:6px 0 8px 0;
font-size:18px;
background:url(../images/heading-bg.jpg) left bottom no-repeat;
}


.left-menu{
margin:0;
padding:15px 0 0 0;
}
.left-menu ul{
padding:0;
margin:0;
}
.left-menu ul li{
width:211px;
list-style-type:none;
padding:8px 0 8px 0;
display:block;
margin:0 0 2px 0;
}

.left-menu ul li a{
font-family:Georgia, "Times New Roman", Times, serif;
color:#555555;
padding:9px 16px 9px 12px;
text-align:center;
font-size:12px;
text-decoration:none;
background:url(../images/arrow.gif) left center no-repeat ;
}
.left-menu ul li a:hover{
color:#0033FF;
}
.clients-text{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#555555;
line-height:16px;
padding:0;
float:left;
width:143px;
}
.clients-text span{
color:#107320;
font-weight:bold;
}
.client{
background:url(../images/client-bg.jpg) left top no-repeat;
width:228px;
height:87px;
padding:10px 0 0 10px;
margin:15px 0 0 0;
}

.client-img{
background:url(../images/clients-frame.jpg) left top no-repeat;
padding:9px 0 0 8px;
float:left;
width:63px;
height:67px;
}

.contact{
background:url(../images/contact-bg.jpg) left top repeat-y;
padding:0 0 0 23px;
}
.contact span{
padding:0 0 0 30px;
}

.contact a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	text-decoration:none;
}

.contact a:hover{
	text-decoration:underline;

}

.contact-area{
padding:20px 0 0 0;
}


#right-pannel{
width:735px;
padding:0 0 0 25px;
float:left;
}


.heading2{
color:#1939a0;
font-family:Georgia, "Times New Roman", Times, serif;
padding:6px 0 8px 0;
font-size:18px;
background:url(../images/product-heading-bg.jpg) right bottom no-repeat;
}

.product-area{
padding:22px 0 0 0;
}

.product{
padding:0 0 0 29px;
float:left;
width:210px;
}

.product-name{
color:#107320;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
padding:10px 0 0 20px;
background:url(../images/product-name-bg.jpg) left top no-repeat;
width:195px;
height:25px;
font-weight:bold;
}

.product-name1{
color:#107320;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
padding:3px 0 0 20px;
background:url(../images/product-name-bg1.jpg) left top no-repeat;
width:195px;
height:32px;
font-weight:bold;
}

.product-img{
padding:0 0 15px 0;
}

.product-text{
padding:12px 0 0 0;
}
.know-more{
margin:0;
padding:5px 0 0 0;
height:25px;
}
.know-more a{
color:#107320;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
display:block;
width:75px;
}

.know-more a:hover{
border-bottom:1px dashed #107320;
}

.right-botm{
padding:25px 0 0 10px;
}
.plantation{
border:18px solid #a9a9a9;
background-color:#ffffff;
}

.plantation-img{
float:right;
}


.plantation-text-area{
padding:16px 0 0 24px;
float:left;
}
.heading3{
font-family:Impact,"Times New Roman", Times, serif;
color:#5aab03;
font-size:26px;
padding:0;
font-weight:bold;
}
.plantation-item{
margin:0;
padding:0;
width:365px;
}

.plantation-item ul{
margin:0;
padding:0;
}
.plantation-item ul li{
list-style-type:none;
margin:7px 0 0 0;
background:url(../images/plantation-arrow.gif) left 5px no-repeat;
padding:0 0 0 15px;
}
.plantation-item ul li a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#555555;
text-decoration:none;
padding:0;
}

.plantation-item ul li a span{
font-weight:bold;
}


#footer{
background:url(../images/footer-bg.jpg) left top repeat-x;
height:97px;
margin:15px auto 0 auto;
}

.contact-botm{
padding:0 0 15px 0;
*padding:0;
}
.footer-links{
	padding:20px 0 0px 0;
	text-align:center;
}

.footer-links ul{
	margin:0px;
	padding:0px;
}

.footer-links ul li{
	list-style:none;
	display:inline;
	margin:0;
	padding:0 10px;
	border-right:solid 1px #b9c4ea;
}

.footer-links ul li a{
	margin:0;
	color:#b9c4ea;
	text-decoration:none;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0;
}

.footer-links ul li a:hover{
	color:#fefefe;
	background:none;
}
#selectfooter{
	color:#fefefe;
	background:none;
}
.footer-con{
font-family:Arial, Helvetica, sans-serif;
color:#4061d0;
padding:12px 0 0 0;
font-size:12px;
text-align:center;
}

.footer-con a{
font-family:Arial, Helvetica, sans-serif;
color:#4061d0;
text-decoration:none;
font-size:12px;
text-align:center;
}

.footer-con a:hover{
	text-decoration:none;
}




/*  inner  page  css */

.product-img-area{
border:#f2f2f2 8px solid;
margin:0 0 0 25px;
float:left;
height:148px;
}

.img-area{
padding:25px 0 0 0;
}

.range{
padding:20px 0 25px 0;
}
.heading4{
font-family:Arial, Helvetica, sans-serif;
padding:0 0 5px 0;
font-size:14px;
font-weight:bold;
color:#555555;
}
.thick{
padding:5px 0;
}
.thick-left{
width:90px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
.thick-right{
width:170px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
.thick1{
padding:5px 0 5px 25px;
}

.type{
padding:0 0 20px 0;
}

.spangle{
padding:5px 0 0 90px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}



.product-body-text span{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
}

.about-text{
padding:15px 0 0 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
.about-text1{
padding:15px 0 0 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
}
.about-text p{
padding:0 0 12px 0;
margin:0;
}

.about-text span{
text-decoration:underline;
}
.about-texo{
padding:15px 0 0 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}
.about-texo p{
padding:0 0 12px 0;
margin:0;
line-height:25px;
}



.con-info{
padding:15px 0 0 0;
font-size:14px;
}
.tale{
padding:5px 0 10px 0;
}
.tale a{
padding:5px 0 5px 3px;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#107320;
font-size:12px;
}
.tale a:hover{
text-decoration:underline;
}
.tale p{
padding:0 0 0 46px;
margin:0;
}
.tale span{
padding:5px 0 15px 45px;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#107320;
font-size:12px;
}
.tale span a{
text-decoration:none;
padding:0 0 0 4px;
}


.ourproduct-area{
margin:0;
padding:0 0 0 10px;
width:350px;
}

.ourproduct-area ul{
margin:0;
padding:0;

}
.ourproduct-area ul li{
padding:0;
margin:12px 0 22px 0;
list-style:none;
}
.ourproduct-area ul li a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#555555;
padding:0;
text-decoration:none;
font-weight:bold;
}

.product-link{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#555555;
padding:10px 0 0 0;
font-weight:normal;
}

.product-link span{
font-weight:bold;
 }
 
 
 
 
 .sitemap{
margin:0;
padding:0 0 0 50px;
}

.sitemap ul{
margin:0;
padding:0;
}
.sitemap ul li{
margin:5px 0 5px 0;
list-style-type:none;
}
.sitemap ul li ul{
padding:0 0 0 20px;
}

.sitemap ul li ul li{
background-color:none;

}
.sitemap ul li ul li a{
width:590px;
}
.sitemap ul li a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#555555;
padding:5px 0 5px 10px;
text-decoration:none;
font-weight:bold;
width:610px;
display:block;
border-left:5px #ffffff solid;
background-color:#f0f0f0;
}
.sitemap ul li a:hover{
background-color:#dfdfdf;
border-left:5px #001459 solid;
}
.fullpart{
	width:100%;
	height:auto;
}
.fullpart-text{	
	width:100%;
	height:auto;
}
.fullpart-text-left{
	width:20%;
	height:auto;
	float:left;
	margin-top:7px;
}
.fullpart-text-right{
	width:80%;
	height:auto;
	float:left;
	margin-top:7px;
}









#form-area{
	width:550px;
	margin:20px 0 50px 0;
	/*padding-left:50px;*/
}
.image-mail{
	background:url(../images/mail-bg.jpg);
	background-repeat:repeat-x;
	margin-bottom:10px;
}
.image-mail-right{
	width:124px;
	height:54px;

}


#form-area-left{
	width:130px;
	float:left;
	padding-bottom:10px;
}
#form-area-right{
	width:265px;
	float:left;
	padding-bottom:10px;
}
.text-area{
	width:190px;
	float:lef
}
.button-blue{
	width:73px;
	height:25px;
	float:left;
	background:url(../images/new-button.jpg);
	background-repeat:no-repeat;
	border:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-size:11px;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
}
.text-area{
	background:url(../images/text-color.jpg);
	background-repeat:repeat-x;
	border:#888585 solid 1px;
}
.text-bg{
	background:url(../images/text-bg.jpg);
	background-repeat:repeat-x;
	border:#888585 solid 1px;
	
	width:225px;
}
.comment-bg{
	background:url(../images/comment-bg.jpg);
	background-repeat:repeat-x;
	width:225px;
	height:100px;
	border:#888585 solid 1px;

}


#form-area-left{
	width:130px;
	float:left;
	padding-bottom:10px;
	padding-left:5px;
}
#form-area-right{
	width:245px;
	float:left;
	padding-bottom:10px;
}
.text-area{
	width:190px;
	float:lef
}
.button-blue{
	width:73px;
	height:25px;
	float:left;
	background:url(../images/new-button.jpg);
	background-repeat:no-repeat;
	border:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-size:11px;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
}
.text-area{
	background:url(../images/text-color.jpg);
	background-repeat:repeat-x;
	border:#888585 solid 1px;
}
.text-bg{
	background:url(../images/text-bg2.jpg);
	background-repeat:repeat-x;
	border:#888585 solid 1px;
	
	width:225px;
}
.comment-bg{
	background:url(../images/comment-bg2.jpg);
	background-repeat:repeat-x;
	width:225px;
	height:100px;
	border:#888585 solid 1px;

}

.mail-image{
	background:url(../images/new-message.png) right no-repeat #CCCCCC;
	width:725px;
	height:22px;
	margin-bottom:21px;
	padding-left:10px;
	padding-right:5px;
	padding-top:10px;
	color:#1939A0;
}

.enquiry{
	background:url(../images/enquiry.png) right no-repeat #CCCCCC;
	width:725px;
	height:22px;
	margin-bottom:21px;
	padding-left:10px;
	padding-right:5px;
	padding-top:10px;
	color:#1939A0;

}


.enquery{
	width:127px;
	height:30px;
	float:right;
	margin-right:10px;
	margin-top:5px;
	padding-top:15px;
}

.hydras{
line-height:18px;
}
.tale-left{
width:52px;
float:left;
}

.product-body-text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding:5px 0 0 0;
}
.product-body-text p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding: 0 0 5px 0;
line-height:18px;
}
.product-body-text h3{
padding:0 0 5px 0;
margin:0;
text-decoration:underline;
}
p{
margin:0;
padding:0;
line-height:19px;
}



